Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24170

Alvo: Não informado

Descrição

The REST API endpoint get_users in the User Profile Picture WordPress plugin before 2.5.0 returned more information than was required for its functionality to users with the upload_files capability. This included password hashes, hashed user activation keys, usernames, emails, and other less sensitive information.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24170
Tags
Nâo informado
Data de publicação
05/04/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress